
.style5 {       
        color:  #eefcfe;
        font-weight: bold;
        font-size: 17px;
        font-family: Arial, Helvetica, sans-serif;
}
.style8 {       
        color: #000000;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
}
body,td,th {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #213d62;
}
body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
}
a:link {
        color: #0033CC;
}
a:visited {
        color: #0066CC;
}
a:hover {
        color: #006699;
}
a:active {
        color: #0099FF;
}


.copyright {
    color: #FFFFFF;
    font-size: 10px;
}

a.copyright {
    color: #FFFFFF;
    font-size: 10px;
    text-decoration: none;
}

a.copyright:visited {
    color: #FFFFFF;
    font-size: 10px;
    text-decoration: none;
}

a.copyright:hover {
    color: #FFFFFF;
    font-size: 10px;
    text-decoration: none;
}

a.copyright:active {
    color: #FFFFFF;
    font-size: 10px;
    text-decoration: none;
}

.style11 {
   color:  #eefcfe;
}

.style12 {
        color: #FFFFFF;
        font-size: 10px;
}



.style71 {	
	color: #396aab;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
        text-align: center;
}

.style72 {	
	color: #396aab;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
        text-align: center;
}

.style81 {	
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input {
  background-color: #cbdaee;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #396aab;
}

select {
  background-color: #cbdaee;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #396aab;
}

table.main td {
  border: 0px solid #ff0000;
}

.text_input {
  height: 20px;
  width: 130px;
}

.quick_text_input {
  height: 19px;
  width: 80px;
  font-size: 10px; 
}

.uplink {
  border: 0px solid #ff0000;
  background-image: url("../images/kek/kek_atemel.gif");
  background-repeat : no-repeat; 
  background-position: center;
}

.prevlink {
  border: 0px solid #ff0000;
  background-image: url("../images/kek/kek_nyilbalra.gif");
  background-repeat : no-repeat; 
  background-position: left;
}

.nextlink {
  border: 0px solid #ff0000;
  background-image: url("../images/kek/kek_nyiljobbra.gif");
  background-repeat : no-repeat; 
  background-position: right;
}

.backlink {
  border: 0px solid #ff0000;
  background-image: url("../images/kek/kek_nyilfel.gif");
  background-repeat : no-repeat;
  background-position: center;
}
	

select.old_queries {
      width: 100%;
}


select.export {
  width: 100%;
}


td.search_where {
   width: 25%; 
}

.search_what {
   width: 50%; 
   text-width: 100%; 
   text-align: center;
}

td.search_logic {
   width: 25%; 
}


.search_term {
   width: 100%; 
   align: center;
}

.search_input {
   width: 100%; 
}

.keyvalue {
    color: #504949;
    font-size: 12px;
   font-family: Arial, Helvetica, sans-serif;
        /*font-weight: bold;*/
}


.export {
  border: 1px solid #504949;
}

.export_main_header {
  border: 1px solid #504949;
}

.export_header {
  border: 1px solid #504949;
  text-align: center;
  font-weight: bold;
}

.export_row {
  border: 1px solid #504949;
}

.export_column {
  border: 1px solid #504949;
  text-align: left;
}

.entity {
  border: 1px solid #000000;
}

.entity_header {
    color: #a77272;
    font-size: 12px;
}

.entity_row {
    color: #504949;
    font-size: 12px;
}

a.menu {
  color: #000000;
  text-decoration: none;
}

a.menu:active {
  color: #444444;
  text-decoration: none;
}

a.menu:hover {
  color: #444444;
  text-decoration: none;
}

a.menu:visited {
  color: #000000;
  text-decoration: none;
}


a.menuactive {
  color: #000000;
  text-decoration: none;
}

a.menuactive:visited {
  color: #000000;
  text-decoration: none;
}

a.menuactive:active {
  color: #444444;
  text-decoration: none;
}

a.menuactive:hover {
  color: #444444;
  text-decoration: none;
}



input.login {
  background-image: url("../images/kek/kek_11.jpg");
  width: 79px;
  height: 21px;
  color: #fff601;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
  border: 0px solid #ff0000;
}

td.colored {
  background-color: #e6edf7;
}
body.color {
  background-color: #e6edf7;
}


td.image_03 {
  background-image: url("../images/kek/kek_03.jpg");
  background-repeat : no-repeat; 
}

td.image_04 {
  background-image: url("../images/kek/kek_04.jpg");
  background-repeat : no-repeat; 
}


td.image_05 {
  background-image: url("../images/kek/kek_05.jpg");
  background-repeat : no-repeat; 
}


td.image_06 {
  background-image: url("../images/kek/kek_06.jpg");
  background-repeat : no-repeat; 
}

td.image_07 {
  background-image: url("../images/kek/kek_07.jpg");
  background-repeat : no-repeat; 
}

td.image_csik1 {
  background-image: url("../images/kek/kek_csikfelso.jpg");
}


td.image_09 {
  background-image: url("../images/kek/kek_09.jpg");
  background-repeat : no-repeat; 
}

td.image_csik2 {
  background-image: url("../images/kek/kek_csikfelso.jpg");
}

td.image_10 {
  background-image: url("../images/kek/kek_10.jpg");
  background-repeat : no-repeat; 
}


td.image_11 {
  background-image: url("../images/kek/kek_11.jpg");
  background-repeat : no-repeat; 
}


td.image_13 {
  background-image: url("../images/kek/kek_13.jpg");
  background-repeat : no-repeat; 
}

td.image_14 {
  background-image: url("../images/kek/kek_14.jpg");
  background-repeat : no-repeat; 
}

/*menupont */
td.image_12 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_12.jpg");
  background-repeat : no-repeat; 
}


/*menupont */
td.image_16 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_16.jpg");
  background-repeat : no-repeat; 
}

/*menupont */
td.image_17 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_17.jpg");
  background-repeat : no-repeat; 
}

/*menupont */
td.image_18 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_18.jpg");
  background-repeat : no-repeat; 
}

/*menupont */
td.image_19 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_19.jpg");
  background-repeat : no-repeat; 
}

/*menupont */
td.image_20 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_20.jpg");
  background-repeat : no-repeat; 
}


td.image_21 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_21.jpg");
  background-repeat : no-repeat; 
}

td.image_22 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_22.jpg");
  background-repeat : no-repeat; 
}

td.image_23 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_23.jpg");
  background-repeat : no-repeat; 
}

td.image_24 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_24.jpg");
  background-repeat : no-repeat; 
}

td.image_25 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_25.jpg");
  background-repeat : no-repeat; 
}

td.image_26 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_26.jpg");
  background-repeat : no-repeat; 
}

td.image_27 {
  border-spacing: 2px;
  border-collapse: collapse;
  text-align: left;
  vertical-align: bottom;
  padding-bottom: 0px;
  padding-right: 0px;
  padding-left: 10px;
  border: 0px solid #ff0000;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-image: url("../images/kek/kek_27.jpg");
  background-repeat : no-repeat; 
}

td.image_28 {
  background-image: url("../images/kek/kek_28.jpg");
  background-repeat : no-repeat; 
}


td.image_29 {
  background-image: url("../images/kek/kek_29.jpg");
  background-repeat : no-repeat; 
}


td.image_30 {
  background-image: url("../images/kek/kek_30.jpg");
}

td.image_31 {
  background-image: url("../images/kek/kek_31.jpg");
}

td.image_32 {
  background-image: url("../images/kek/kek_32.jpg");
  background-repeat : no-repeat; 
}

td.image_33 {
  background-image: url("../images/kek/kek_33.jpg");
  background-repeat : no-repeat; 
}

td.image_34 {
  background-image: url("../images/kek/kek_34.jpg");
  background-repeat : no-repeat; 
}

td.image_35 {
  background-image: url("../images/kek/kek_35.jpg");
  background-repeat : no-repeat; 
}

td.image_36 {
  background-image: url("../images/kek/kek_36.jpg");
  background-repeat : no-repeat; 
}

td.image_37 {
  background-image: url("../images/kek/kek_37.jpg");
  background-repeat : no-repeat; 
}

td.image_38 {
  background-image: url("../images/kek/kek_38.jpg");
  background-repeat : no-repeat; 
}

td.separator {
  font-weight: bold;
  font-size: 17px;
  padding-bottom: 10px;
  padding-top: 10px;
}
td.subseparator {
  padding-left: 40px;
  font-weight: bold;
  padding-top: 10px;
}
td.labelleft{
  padding-left: 40px;
}
table.infotable {
  margin-left: 100px;
}
.exportButton {
  font-size: 17px;
}

.help {
  position: absolute;
  visibility: hidden;
  display: none;
  overflow: hidden;
  z-index: 100; 
  background-color: #cbdaee;
  border: 1px solid #0000ff;  
  padding: 5px 5px 5px 5px;
}

.help_iframe {
  position: absolute;
  display: none;
  visibility: hidden;
  z-index: 99;
}


.helpLine {
  margin-left: 630;
}


.helpLink {
  font-size: 18px;
  cursor: help;
}

iframe.kepek {
  overflow: auto;
  height: 140px;
  width: 100%;
}